### File

`packages/eui-dynamic-forms-ui/src/lib/components/array-field/multi-checkbox-list/multi-checkbox-list.component.inputs.ts`

### Index

###### Properties
Readonly label Readonly required Readonly selectOptions Readonly Optional tooltip

### Properties

Readonly label
Type : `string | Array<UxDynLabelMetaData>`

Readonly required
Type : `boolean`

Readonly selectOptions
Type : `Array<MultiCheckboxInputFieldSelectOption>`

Readonly Optional tooltip
Type : `string | Array<UxDynLabelMetaData>`

# result-matching ""

# No results matching ""